body 
{
	background-image: url(/images/bg.gif);
	background-repeat: repeat-x;
	background-color: #DEDEDE;
}

hr
{
	color: black;
      background-color: black;
      height: 1px;
	  border: none;
}

a
{
	color: #005c74;
}

a:hover
{
	color: #0087ab;
	text-decoration: none;
}

h1
{
	font-size: 20px;
	color: #0087ab;
	padding-bottom: 2px;
	margin-bottom: 2px;
	line-height: 20px;
	border-bottom: 1px solid #005c74;
}

h2
{
	font-size: 16px;
	color: #005c74;
	padding-bottom: 0px;
	margin-bottom: 0px;
	line-height: 18px;
}

h3
{
	font-size: 14px;
	color: #005c74;
	padding-bottom: 0px;
	margin-bottom: 0px;
	line-height: 16px;
}



p
{
	padding-top: 2px;
	margin-top: 4px;
	margin-bottom: 9px;
	line-height: 18px;
}

div#center_for_ie 
{
	width: 100%; 
	text-align: center;
}	

div#sitearea
{
	width: 842px;
	margin: 0 auto;
	padding: 0px;
}


div#page 
{
	width: 842px;

	padding: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
	background-image: url(/images/watermark.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	text-align:justify;
}

div#footer
{
	clear: both;
	padding-left: 70px;
	padding-right: 70px;
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 10px;
}


div#content
{
padding-top: 20px;
padding-left: 70px;
padding-right: 70px;

}

table#addresstable tr td
{
margin-top: 5px;
vertical-align: top;
}

table#people tr td
{
vertical-align: top;
}